/*main card component start*/
div.card-container{
    margin: 10px;
    box-shadow: black 0px 5px 10px;
    border-radius: 10px;
}
div.card-container:hover{
    margin: 8px;
    box-shadow: #00FFCC 0px 5px 10px;
    border-radius: 10px;
}
a.no-underline:hover{
    text-decoration: none;
}
div.card-container div.card-header{
    font-size: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: black;
}
div.card-header{
    height: 8em;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
div.card-header h2{
    line-height: normal;
    text-align: center;
    color: #00FFCC;
    font-size: 16px;
    font-weight: 600;
    margin: 0px;
}
div.card-image-bottom{
    display: flex;
    flex-direction: row;
    min-height: 170px;
    max-height: 170px;
    justify-content: center;
    padding: 30px 50px 10px 50px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
div.card-info{
    justify-content: right;
    padding:10px;
    padding-left: 80%;
}
/*main card component end*/
/*blog posts component Start*/
div.blog-container{
    margin: 10px;
    box-shadow: black 0px 5px 10px;
    border-radius: 10px;
    background-color:white;
}
div.blog-image{
    min-height: 150px;
    max-height: 200px;
    background: gray;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
div.blog-title h2{
    font-size: 18px;
    color: black;
    line-height: normal;
    padding: 10px;
    min-height: 110px;
    margin: 0px;
}
div.blog-footer{
    background: #E6E6E6;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    cursor: pointer;
}
div.blog-footer h2,div.blog-footer i{
    margin: 0px;
    font-size: 18px;
    padding: 10px;
    color: black;
    line-height: normal;
}
div.blog-footer i{
    padding: 14px;
}
div.blog-footer a{
    text-decoration: none;
}
div.blog-footer:hover{
    background: #00FFCC;
    cursor: pointer;
}
div.blog-footer:hover i{
    animation: wobble 1s;
}
@keyframes wobble {
    12.5% {
		transform: translate3d(1px, 0, 0);
	}

	25% {
		transform: translate3d(2px, 0, 0);
	}

	37.5% {
		transform: translate3d(1px, 0, 0);
	}

	50% {
		transform: translate3d(0px, 0, 0);
	}

	62.5% {
		transform: translate3d(1px, 0, 0);
	}

	75% {
		transform: translate3d(2px, 0, 0);
    }
    87.5% {
		transform: translate3d(1px, 0, 0);
    }
    100% {
		transform: translate3d(0px, 0, 0);
	}
}
/*blog posts component End*/
/*button component Start*/
a.btn-aquaforest{
    color:black;
    text-decoration: none;
    padding: 10px 20px;
    background-color: #01FFCD;
    border-radius: 5px ;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 1.5em;
}
/*button component End*/
/*world map fonts start*/
.world-heading{
    padding: 0px 20px;
    font-size: 2.5em;
    color: black;
}
.world-statement{
    padding: 0px 20px;
    font-size: 2em;
    color: purple;
}
/*world map fonts end*/
/*strapline fontsstart*/
h1.automatedfindability{
    font-size: 25px;
}
/* Carousel font and display handling 28/11/2019 */
h1.carousel-title{
    color: white;
    line-height: 1em;
    font-size: 3.5em;
}

p.carousel-desc{
    color: white;
    font-size:1.5em;
}
li.carousel-desc{
    color:white;
}
h4.carousel-desc{
    color: white;
    font-size:1.5em;  
}
p.carousel-desc-small{
    color: white;
    font-size:1.2em;
}
/* Previous/Next button for carousel */
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 80%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 5em;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;

    background-color: rgba(128, 0, 128, 0.4);
  }
  /* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(128, 15, 128,0.8);
  }
  /* The dots/bullets/indicators */

  .dotBlock{
    text-align:center;
    z-index: 6;
    margin-top:0px;
  }
.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: rgba(128, 0, 128, 0.2);
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .dotactive, .dot:hover {
    background-color: rgba(128, 0, 128, 0.8);
  }


.person-quote-icon {
    display:flex;
    vertical-align: top;
}
@media only screen and (max-width: 1200px) {
    p.carousel-desc-small{
        font-size:1.0em;
        line-height:1.0em;

    }
}   
@media only screen and (max-width: 990px) {
    h1.carousel-title{
        font-size: 2.5em;
        line-height: 1em;
    }
    p.carousel-desc{
        font-size:1.0em;
    }
    p.carousel-desc-small{
        font-size:1.0em;
        line-height:1.0em;

    }
    li.carousel-desc{
        font-size:0.8em;
    }
    h4.carousel-desc{
        font-size:1.0em;
    }
    .person-quote-icon {
        display:none;
        visibility: none;
    }
    .prev, .next {
        font-size: 2em;
    }
}
.blog-post-title{
    color: white;
    font-size:3em;
}
/*strapline fonts end*/
/*carousel*/
.transparent-bg{
    position: static;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 10px;
    min-height:300px;
}
.image-spacing{
    position:relative;
    margin-top:280px;
}
.video-style{
    border-radius: 10px;
    box-shadow: 0px 2px 6px #000;
}
div.playpause {
    background-image:url(../Assets/Images/ppc/play.png);
    background-repeat:no-repeat;
    width:20%;
    height:20%;
    position:absolute;
    left:0%;
    right:0%;
    top:0%;
    bottom:30%;
    margin:auto;
    background-size:contain;
    background-position: center;
}
div.playpause:hover {
    cursor: pointer;
}
div div.homevideo{
    margin-top:-150px;
}
  /* Smartphones ----------- */
  @media only screen and (max-width: 1024px) {
    div.playpause {
        background-image:url(../Assets/Images/ppc/play.png);
        background-repeat:no-repeat;
        width:20%;
        height:20%;
        position:absolute;
        left:0%;
        right:0%;
        top:0%;
        bottom:50%;
        margin:auto;
        background-size:contain;
        background-position: center;
    }

  }
@media only screen and (max-width: 990px) {
    div.playpause {
        background-image:url(../Assets/Images/ppc/play.png);
        background-repeat:no-repeat;
        width:20%;
        height:20%;
        position:absolute;
        left:0%;
        right:0%;
        top:0%;
        bottom:60%;
        margin:auto;
        background-size:contain;
        background-position: center;
    }
    div div.homevideo{
        margin-top:10px;
    }
    div.phonehide {
        display: none !important;
      }
      .image-spacing{
        position:relative;
        margin-top:40px;
    }
    .carousel-bg{
        background-image: url(../Assets/Images/Homepage/background_image.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
  }
/*backgrounds start*/
.pt-150{
    padding-top: 150px;
}
.wave{
    margin-top:50px;
    position: relative;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(0deg, rgba(255,255,255,0) 30%, rgba(133,78,159,0.1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(255,255,255,0) 30%, rgba(133,78,159,0.1) 100%);
    background: linear-gradient(0deg, rgba(255,255,255,0) 30%, rgba(133,78,159,0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#854e9f",GradientType=1);
}
.carousel-bg{
    background-image: url(../Assets/Images/Homepage/background_image.png);
    background-repeat: no-repeat;
    background-size: cover;
}
div.carousel-bg-wave{
    position: absolute;
    background-image: url(../Assets/Images/Homepage/carousel-wave.png);
    background-size: 100%;
    padding: 3%;
    min-width: 100%;
    background-repeat: no-repeat;
    left:0px;
    bottom: 0px;
}
.SlideShowElements {
    height:500px;
    /*background-color: chartreuse;*/
}
.SlideShowElement {
    height:500px;
    /*background-color: olivedrab;*/
}
.SlideshowContainer{
    height:500px;
    /*background-color: blueviolet;*/
}
.SlideShowWebinarWebinarRightHandColumn{
    margin-top:-125px;
    /*background-color: rgb(226, 43, 52);*/
}
.SlideShowWebinarWebinarRightHandImage{
    height:200px;
    /*background-color: rgb(43, 226, 43);*/

}




@media only screen and (max-width: 770px) {
    /*  At this point the slideshow contents are stacked on top of each other, 
        so the container needs to be taller*/
    .SlideShowElements {
        height:820px;
        /*background-color: chartreuse;*/
    }
    .SlideShowElement {
        height:820px;
        /*background-color: olivedrab;*/
    }
    .SlideshowContainer{
        height:820px;
        /*background-color: blueviolet;*/
    }
    .SlideShowWebinarWebinarRightHandColumn{
        background-color: blueviolet;
        margin-top:0px;
    }
    SlideShowWebinarWebinarRightHandImage{
        float: left;
    }
    .HideIfSmall{
        display:none;
        visibility: none;
    }
}
.world-wave{
    position: absolute;
    min-width: 100%;
    min-height: 14.2%;
    background-image: url(../Assets/Images/Homepage/world-wave.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    left:0;
    top: 0;
}
.blog-top{
    background-image: url(../Assets/Images/Homepage/blog-top.png);
    background-size: 100%;
    padding-top: 9%;
    background-repeat: no-repeat;
    left:0;
    top: 0;
}
.blog-bg{
    background: rgb(113,62,141);
    background: -moz-linear-gradient(90deg, rgba(113,62,141,1) 0%, rgba(94,46,123,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(113,62,141,1) 0%, rgba(94,46,123,1) 100%);
    background: linear-gradient(90deg, rgba(113,62,141,1) 0%, rgba(94,46,123,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#713e8d",endColorstr="#5e2e7b",GradientType=1);
    background-repeat: no-repeat;
    background-size: contain; 
    min-width: 100%;
}
.blog-bottom{
    background-image: url(../Assets/Images/Homepage/blog-bottom.png);
    background-size: 100%;
    padding: 5%;
    background-repeat: no-repeat;
    left:0;
    top: 0;
}
/*backgrounda Ends*/